Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 06:15:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de deepu muralidharan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deepu muralidharan Bot:  Hi Deepu Muralidharan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257582586 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560727980            10:00 AM, 04th May                     deepu muralidharan                    Ok           10:00 AM, 04th May                   Mohammed                    Hi Deepu, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:00 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:00 AM, 04th May                     deepu muralidharan                    K           10:02 AM, 04th May                     deepu muralidharan                    It’s mentioned in the website it will deliver today and  but it not even processed           10:03 AM, 04th May                   Mohammed                   9658081564           10:04 AM, 04th May                     deepu muralidharan                    What’s this ?           10:04 AM, 04th May                   Mohammed                   i am sorry for previous massage please ignore it           10:07 AM, 04th May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           10:07 AM, 04th May                     deepu muralidharan                    Ok I ordered two days ago and it’s mentioned in your website it will delivery today           10:08 AM, 04th May                     deepu muralidharan                    If any delay you should update accordingly           10:08 AM, 04th May                     deepu muralidharan                    It’s clearly mention in website my order will deliver today           10:09 AM, 04th May                     deepu muralidharan                    If possible I can go and collect it from store ?           10:09 AM, 04th May                     deepu muralidharan                    Anyway thanks your information and website information not matching           10:09 AM, 04th May                     deepu muralidharan                    Take care           10:10 AM, 04th May                   Mohammed                   we can not change the delivery mode please give us more time.           10:10 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           10:12 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2508458